@charset "utf-8";
/* CSS Document */


/* ========================================================

　.strengths／富士紙工の強み

=========================================================== */

#strengths main .container img {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/* スクロールメニュー */
#strengths .scroll-menu {
    margin-top: 2.5rem;
    margin-bottom: 0;
}

#strengths .scroll-menu li {
    width: min(33.33333vw, 26.4rem);
}

@media (min-width: 992px) {

    #strengths .scroll-menu {
        margin-top: 5.0rem;
    }

}

/* more */
#strengths .more-btn {
    margin-top: 7.5rem;
}

#strengths #sec02 .more-btn {
    margin-top: 2.0rem;
}

#strengths #sec03 .more-btn {
    margin-top: 6.0rem;
}

#strengths .more-btn p {
    text-align: center;
}

#strengths .more-btn p span {
    display: block;
}

#strengths .more-btn li {
    margin-top: 3.0rem;
    list-style-type: none;
}

#strengths .more-btn li:nth-of-type(1) a {
    border: 0.2rem solid var(--corp-color);
    background-color: var(--white-color);
    color: var(--corp-color);
}

#strengths .more-btn li:nth-of-type(1) a::after {
    background-image: url("../img/arrow_r_b.png");
}

#strengths #sec03 .more-btn li a {
    border: none;
    background-color: var(--corp-color);
    color: var(--white-color);
}

#strengths #sec03 .more-btn li a::after {
    background-image: url("../img/arrow_r_w.png");
}

@media (min-width: 576px) {

    /* more */
    #strengths .more-btn p span {
        display: inline;
    }

    #strengths .more-btn ul {
        display: flex;
        justify-content: center;
    }

    #strengths .more-btn li:nth-of-type(n+2) {
        margin-left: min(3.0vw, 8.6rem);
    }

    #strengths #sec03 .more-btn li:nth-of-type(n+2) {
        margin-left: 0;
    }

}

@media (min-width: 1200px) {

    /* more */
    #strengths .more-btn {
        margin-top: 13.5rem;
    }

    #strengths #sec02 .more-btn {
        margin-top: 4.0rem;
    }

    #strengths #sec03 .more-btn {
        margin-top: 8.0rem;
    }

    #strengths .more-btn li:nth-of-type(n+2) {
        margin-left: min(5.0vw, 8.6rem);
    }

}

/*　イントロダクション
----------------------------------------------------------- */
#strengths main #sec00 {
    margin-top: 3.0rem;
    padding-bottom: 4.0rem;
    background-color: var(--blue-color);
}

#strengths main #sec00 .container h2 {
    transform: translateX(0.42rem);
    color: var(--corp-color);
    font-family: var(--kaku-font);
    font-size: 2.2rem;
    font-weight: 700;
	text-align: justify;
    line-height: 3.6rem;
    letter-spacing: 20.0%;
}

#strengths main #sec00 .container h2 strong {
    color: var(--red-color);
    font-weight: inherit;
}

#strengths main #sec00 .container p {
    margin-top: 3.0rem;
	text-align: justify;
    line-height: 3.0rem;
    letter-spacing: 3.0%;
}

@media (min-width: 768px) {

    #strengths main #sec00 {
        text-align: center;
    }

    #strengths main #sec00 .container h2 {
        font-size: 3.2rem;
		text-align: center;
        line-height: 5.0rem;
    }

    #strengths main #sec00 .container p {
        font-size: 1.8rem;
		text-align: center;
        line-height: 3.4rem;
    }

}

@media (min-width: 992px) {

    #strengths main #sec00 {
        margin-top: 6.0rem;
        padding-bottom: 8.5rem;
    }

    #strengths main #sec00 .container h2 {
        font-size: 4.2rem;
        line-height: 5.9rem;
    }

    #strengths main #sec00 .container p {
        margin-top: 6.0rem;
        font-size: 2.0rem;
        line-height: 4.2rem;
    }

}

/*　富士紙工の強み
----------------------------------------------------------- */
#strengths div[class^="strength"]:nth-of-type(n+2) {
    margin-top: min(14.0vw, 7.0rem);
}

/* 見出し領域 */
#strengths div[class^="strength"] > div:first-of-type {
    display: flex;
    align-items: center;
}

/* number */
#strengths div[class^="strength"] > div aside {
    width: 34.0vw;
    margin-top: -1.0vw;
    margin-left: -5.5vw;
    color: rgba(43, 70, 106, 0.20);
    font-family: var(--heading-font);
    font-optical-sizing: auto;
    font-size: 24.0vw;
    font-weight: 600;
    line-height: 80.0%;
    letter-spacing: 1.0%;
}

/* キャッチ、見出し */
#strengths .heading.sub h2,
#strengths .heading.sub h3 {
    color: var(--corp-color);
    font-family: var(--kaku-font);
    font-weight: 700;
    text-align: justify;
}

/* キャッチ */
#strengths .heading.sub h3 {
    margin-bottom: 1.0rem;
    font-size: min(4.4vw, 3.2rem);
    letter-spacing: 20.0%;
    text-indent: 0;
}

.strength01 .heading.sub h3 {
    margin-left: -0.1em; /* letter-spacing によるレイアウトのズレを補正 */
}

/* 見出し */
#strengths .heading.sub h2 {
    margin-left: -0.05em;
    font-size: min(7.0vw, 6.0rem);
    letter-spacing: 30.0%;
}

.strength01 .heading.sub h2 {
    text-indent: 0.04em; /* letter-spacing によるレイアウトのズレを補正 */
}

.strength02 .heading.sub h2 {
    text-indent: 0.01em; /* letter-spacing によるレイアウトのズレを補正 */
}

.strength03 .heading.sub h2 {
    text-indent: -0.03em; /* letter-spacing によるレイアウトのズレを補正 */
}

/* コンテンツ領域 */
#strengths #sec01 .container.content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: min(100%, 130.0rem);
}

#strengths #sec01 .container.content h3 {
    margin-bottom: 3.5rem;
    font-size: 2.0rem;
    font-weight: 600;
    line-height: 3.0rem;
    letter-spacing: 11.0%;
}

#strengths #sec01 .container.content p {
    text-align: justify;
    line-height: 3.0rem;
}

#strengths #sec01 .container.content figure {
    text-align: center;
}

/* strength01 */
#strengths .strength01 .container.content img {
    width: min(100%, 40.0rem); /* 画像サイズ調整 */
}

/* strength02 */
#strengths .strength02 .container.content img {
    width: min(100%, 38.2rem); /* 画像サイズ調整 */
}

/* strength03 */
#strengths .strength03 .container.content img {
    width: min(100%, 29.3rem); /* 画像サイズ調整 */
}

/* 提案力の３つのポイント */
#strengths #sec01 .container.point {
    margin-top: 3.0rem;
}

#strengths #sec01 .container.point > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    max-width: 40.0rem;
    margin: 0 auto;
    padding: 4.0rem 2.6rem 3.0rem;
    border: 0.1rem solid rgba(120, 120, 120, 1.00);
}

#strengths #sec01 .container.point > div:nth-of-type(n+2) {
    margin-top: 2.0rem;
}

/* コーナーの三角 */
#strengths #sec01 .container.point > div::after {
    position: absolute;
    inset: 0 auto auto 0;
    border-style: solid;
    border-width: 8.6rem 8.6rem 0 0;
    border-color: var(--corp-color) transparent transparent transparent;
    content: '';
}

/* 見出し */
#strengths #sec01 .container.point h4 {
    font-size: 2.0rem;
    font-weight: 700;
    letter-spacing: 11%.0;
    text-indent: 0;
}

/* テキスト */
#strengths #sec01 .container.point p {
    text-align: justify;
    line-height: 3.0rem;
}

/* アイコン*/
#strengths #sec01 .container.point img {
    width: min(100%, 11.0rem);
    margin: 2.0rem auto 1.0rem;
}

/* 一貫体制のテーブル（レスポンシブテーブル） */
#strengths #sec01 .table-responsive {
    margin-top: 3.0rem;
}

#strengths #sec01 .table-responsive table {
    width: 110.0rem;
    margin: 0 auto 2.0rem;
}

#strengths #sec01 .table-responsive th {
    background-color: var(--corp-color);
    border: 0.1rem solid rgba(160, 160, 160, 1.00);
    color: var(--white-color);
    text-align: center;
    line-height: 3.9rem;
}

#strengths #sec01 .table-responsive tr:first-of-type th {
    width: 25.0%;
    height: 5.0rem;
}

#strengths #sec01 .table-responsive tr:nth-of-type(n+2) th {
    height: 9.45205rem;
    font-size: 2.0rem;
    line-height: 3.0rem;
}

#strengths #sec01 .table-responsive td {
    padding: 0 2.5rem;
    border: 0.1rem solid rgba(160, 160, 160, 1.00);
    line-height: 3.7rem;
}

#strengths #sec01 .table-responsive th i {
    margin-right: 1.0rem;
    color: rgba(255, 212, 0, 1.00);
}

@media (min-width: 768px) {

    /*　富士紙工の強み
	----------------------------------------------------------- */
    /* コンテンツ領域 */
    #strengths #sec01 .container.content {
        flex-direction: row;
    }

    #strengths #sec01 .container.content h3 {
        margin-top: 0;
    }

    #strengths #sec01 .container.content figure {
        width: min(37.08333vw, 52.0rem);
    }

    #strengths #sec01 .container.content > div {
        width: calc(100% - min(37.08333vw, 53.4rem));
    }

    #strengths #sec01 .container.content img {
        margin-top: -4.5vw;
    }

    /* strength01 */
    #strengths .strength01 .container.content img {
        width: min(32.36111vw, 46.6rem);
    }

    /* strength02 */
    #strengths .strength02 .container.content img {
        width: min(26.52777vw, 38.2rem);
    }

    /* strength03 */
    #strengths .strength03 .container.content img {
        width: min(20.03472vw, 29.3rem);
    }

    /* 横並びレイアウト */
    #strengths #sec01 .container.point {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(1, 1fr);
        gap: 2.0rem;
    }

    #strengths #sec01 .container.point > div {
        max-width: auto;
    }

    #strengths #sec01 .container.point > div:nth-of-type(n+2) {
        margin-top: 0;
    }

    #strengths #sec01 .container.point > div::after {
        border-width: 4.0rem 4.0rem 0 0;
    }

    #strengths #sec01 .container.point img {
        width: min(100%, 7.0rem);
    }

}

@media (min-width: 1200px) {

    /*　富士紙工の強み
	----------------------------------------------------------- */
    #strengths div[class^="strength"]:nth-of-type(n+2) {
        margin-top: min(14.0vw, 13.5rem);
    }

    /* number */
    #strengths div[class^="strength"] > div aside {
        width: min(40.0vw, 60.0rem);
        margin-left: -9.0rem;
        font-size: min(30.0vw, 44.8rem);
    }

    /* キャッチ */
    #strengths .heading.sub h3 {
        margin-bottom: 2.0rem;
        font-size: min(3.0vw, 4.5rem);
    }

    /* 見出し */
    #strengths .heading.sub h2 {
        font-size: min(6.5vw, 10.0rem);
    }

    /* コンテンツ領域 */
    #strengths #sec01 .container.content h3 {
        font-size: 2.6rem;
    }

    #strengths #sec01 .container.content p {
        font-size: 1.8rem;
        line-height: 4.7rem;
    }

    /* 提案力の３つのポイント */
    #strengths #sec01 .container.point {
        gap: 4.8rem;
        margin-top: 4.0rem;
    }

    #strengths #sec01 .container.point h4 {
        font-size: 2.6rem;
    }

    #strengths #sec01 .container.point p {
        line-height: 4.0rem;
    }

    #strengths #sec01 .container.point > div::after {
        border-width: 8.6rem 8.6rem 0 0;
    }

    #strengths #sec01 .container.point img {
        width: min(100%, 11.0rem);
    }

    /* 一貫体制のテーブル（レスポンシブテーブル） */
    #strengths #sec01 .table-responsive {
        margin-top: 4.0rem;
        margin-bottom: 0;
    }

    #strengths #sec01 .table-responsive table {
        margin-bottom: 0;
    }

    #strengths #sec01 .table-responsive tr:first-of-type th {
        height: 7.3rem;
        font-size: 2.0rem;
    }

    #strengths #sec01 .table-responsive tr:nth-of-type(n+2) th {
        height: 13.8rem;
        font-size: 2.8rem;
        line-height: 3.9rem;
    }

}

@media (min-width: 1400px) {

    /*　富士紙工の強み
	----------------------------------------------------------- */
    /* number */
    #strengths div[class^="strength"] > div aside {
        margin-left: -11.0rem;
    }

    /* コンテンツ領域 */
    #strengths #sec01 .container.content {
        padding-left: 1.0rem;
        padding-right: 1.0rem;
    }

    #strengths #sec01 .container.content img {
        margin-top: -5.0vw;
    }

    /* 提案力の３つのポイント */
    #strengths #sec01 .container.point > div {
        max-width: 40.0rem;
        max-height: 40.0rem;
    }

    /* 一貫体制のテーブル（レスポンシブテーブル） */
    #strengths #sec01 .table-responsive table {
        width: 121.0rem;
    }

    #strengths #sec01 .table-responsive td {
        padding: 0 2.4rem 0 5.0rem;
    }

}

@media (min-width: 1900px) {

    /*　富士紙工の強み
	----------------------------------------------------------- */
    #strengths #sec01 .container.content figure {
        text-align: left;
    }

    #strengths #sec01 .container.content img {
        margin-top: -5.5rem;
    }

}

/*　富士紙工のものづくり体制と実績
----------------------------------------------------------- */
#strengths #sec02 {
    background-color: rgba(244, 244, 244, 1.00);
}

/* 見出し */
#strengths #sec02 h2 {
    padding: 0 3.5vw;
    color: var(--corp-color);
    font-family: var(--kaku-font);
    font-size: 3.36rem;
    font-weight: 700;
	text-align: justify;
    line-height: 4.5rem;
    letter-spacing: 20.0%;
}

/* リード文 */
#strengths #sec02 .container > div:nth-of-type(1) {
    margin-top: 3.5rem;
}

#strengths #sec02 .container > div:nth-of-type(1) p {
    font-weight: 600;
	text-align: justify;
    line-height: 3.4rem;
    letter-spacing: 8.0%;
}

/* 内容領域 */
#strengths #sec02 .container > div:nth-of-type(2) {
    width: min(100%, 112.6rem);
    margin: 3.5rem auto;
    padding: 3.0rem min(7.0vw, 4.5rem) 2.0rem;
    background-color: var(--white-color);
}

#strengths #sec02 .container dt,
#strengths #sec02 .container dd {
    line-height: 3.0rem;
}

#strengths #sec02 .container dt {
    margin-bottom: 1.5rem;
}

#strengths #sec02 .container dt:nth-of-type(n+2) {
    margin-top: 2.0rem;
}

#strengths #sec02 .container dd {
    text-align: justify;
}

#strengths #sec02 .container dd span {
    display: block;
    color: rgba(136, 136, 136, 1.00);
}

#strengths #sec02 .container dd a {
    position: relative;
    margin-top: 0.5rem;
    color: rgba(56, 82, 155, 1.00);
}

#strengths #sec02 .container dd a:nth-of-type(n+2) {
    margin-top: 1.5rem;
}

#strengths #sec02 .container dd a::before {
    margin-right: 0.5rem;
    content: '▶';
}

/* 結び文 */
#strengths #sec02 .container > div:nth-of-type(3) p {
	text-align: justify;
    line-height: 3.4rem;
    letter-spacing: 1.0%;
}

@media (min-width: 768px) {

    /* 見出し */
    #strengths #sec02 h2 {
        text-align: center;
    }

    /* リード文 */
    #strengths #sec02 .container > div:nth-of-type(1) p {
        text-align: center;
    }

    /* 内容領域 */
    #strengths #sec02 .container dl {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }

    #strengths #sec02 .container dt,
    #strengths #sec02 .container dd {
        display: flex;
        align-items: flex-start;
    }

    #strengths #sec02 .container dt {
        width: 12.0rem;
    }

    #strengths #sec02 .container dt:nth-of-type(n+2),
    #strengths #sec02 .container dd:nth-of-type(n+2) {
        margin-top: 3.0rem;
    }

    #strengths #sec02 .container dd {
        flex-direction: column;
        width: calc(100% - 12.0rem);
    }

    #strengths #sec02 .container dd a + br {
        display: none;
    }

    /* 結び文 */
    #strengths #sec02 .container > div:nth-of-type(3) p {
        text-align: center;
    }

}

@media (min-width: 992px) {

    /* 見出し */
    #strengths #sec02 h2 {
        font-size: 4.2rem;
        line-height: 7.6rem;
    }

    /* リード文 */
    #strengths #sec02 .container > div:nth-of-type(1) p {
        font-size: 2.0rem;
        line-height: 6.0rem;
    }

    /* 内容領域 */
    #strengths #sec02 .container > div:nth-of-type(2) {
        margin: 6.0rem auto;
        padding: 6.0rem 9.0rem 3.0rem;
    }

    #strengths #sec02 .container dt,
    #strengths #sec02 .container dd {
        line-height: 4.0rem;
    }

    /* マウスオーバー時にボーダーライン */
    #strengths #sec02 .container dd a::after {
        visibility: hidden;
        position: absolute;
        inset: auto auto 0 0;
        width: 0;
        height: 0.1rem;
        background-color: rgba(56, 82, 155, 1.00);
        content: "";
        transition: 0.5s;
    }

    #strengths #sec02 .container dd a:hover::after {
        visibility: visible;
        width: 100%;
    }

    /* 結び文 */
    #strengths #sec02 .container > div:nth-of-type(3) p {
        line-height: 4.2rem;
    }

}

/*　よくあるご質問
----------------------------------------------------------- */
#strengths #sec03 .container {
    width: min(100%, 94.7rem);
}

/* 見出し */
#strengths #sec03 h2 {
    color: var(--corp-color);
    font-family: var(--kaku-font);
    font-size: 3.36rem;
    font-weight: 700;
    line-height: 4.5rem;
    letter-spacing: 20.0%;
    text-align: center;
}

/* リスト */
#strengths #sec03 dl {
    margin-top: 3.5rem;
}

#strengths #sec03 dt,

#strengths #sec03 dd {
    line-height: 3.0rem;
    letter-spacing: 20.0%;
}

#strengths #sec03 dt {
    margin-bottom: 2.0rem;
    color: var(--corp-color);
}

#strengths #sec03 dt:nth-of-type(n+2) {
    margin-top: 4.0rem;
}

@media (min-width: 992px) {

    /* リスト */
    #strengths #sec03 dl {
        margin-top: 6.0rem;
    }

    #strengths #sec03 dt,
    #strengths #sec03 dd {
        line-height: 5.2rem;
    }

    #strengths #sec03 dt {
        margin-bottom: 0;
    }

    #strengths #sec03 dt:nth-of-type(n+2) {
        margin-top: 3.0rem;
    }

}

#company main #sec05 .container li:nth-of-type(n+2) {
    margin-left: 5.0rem;
}



/* ---- End of file --------------------------------------- */